/*
/*
 * HTML5 ✰ Boilerplate v3.0.2
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 * 
 * Dreamweaver modifications:
 * 1. Commented out selection highlight
 * 2. Removed media queries section (we add our own in a separate file)
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
audio, canvas, video {
	display: inline-block;
*display: inline;
*zoom: 1;
}
audio:not([controls]) {
	display: none;
}
[hidden] {
	display: none;
}
/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
html, button, input, select, textarea {
	font-family: serif;
	color: #222;
}
body {
	margin: 0;
	font-size: 1em;
	line-height: 1.4;
}
/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

/* Dreamweaver: uncomment these if you do want to customize the selection highlight
 *::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
 *::selection { background: #fe57a1; color: #fff; text-shadow: none; }
 */

/* =============================================================================
   Links
   ========================================================================== */

a {
	color: #00e;
}
a:visited {
	color: #551a8b;
}
a:hover {
	color: #06e;
}
a:focus {
	outline: thin dotted;
}
/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active {
	outline: 0;
}
/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: bold;
}
blockquote {
	margin: 1em 40px;
}
dfn {
	font-style: italic;
}
hr {
	display: block;
	height: 1px;
	border-top: 1px solid #ccc;
	border-bottom:0px;
	border-left:0px;
	border-right:0px;
	margin: 1.8em 0;
	padding: 0;
}
ins {
	background: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background: #ff0;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp {
	font-family: monospace, serif;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}
/* Improve readability of pre-formatted text in all browsers */
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
q {
	quotes: none;
}
q:before, q:after {
	content: "";
	content: none;
}
small {
	font-size: 85%;
}
/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
/* =============================================================================
   Lists
   ========================================================================== */

ul, ol {
	margin: 1em 0;
	padding: 0 0 0 40px;
}
dd {
	margin: 0 0 0 40px;
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}
/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) {
	overflow: hidden;
}
/* =============================================================================
   Figures
   ========================================================================== */

figure {
	margin: 0;
}
/* =============================================================================
   Forms
   ========================================================================== */

form {
	margin: 0;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
/* Indicate that 'label' will shift focus to the associated form element */
label {
	cursor: pointer;
}
/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend {
	border: 0;
*margin-left: -7px;
	padding: 0;
	white-space: normal;
}
/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
*vertical-align: middle;
}
/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input {
	line-height: normal;
}
/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
*overflow: visible;
}
/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] {
	cursor: default;
}
/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
*width: 13px;
*height: 13px;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
-webkit-appearance: none;
}

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner {
border: 0;
padding: 0;
}
/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
}

/* Colors for form validity */
input:valid, textarea:valid {
}
input:invalid, textarea:invalid {
background-color: #f0dddd;
}
/* =============================================================================
   Tables
   ========================================================================== */
/* 
 * 'border-collapse: collapse;' needs to be overridden in designs having tables with rounded corners and drop shadows.
*/
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td {
	vertical-align: top;
}
/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe {
	margin: 0.2em 0;
	background: #ccc;
	color: black;
	padding: 0.2em 0;
}
/* ==|== primary styles =====================================================
   Firebrand - Daniel Trevathan:
   ========================================================================== */

/*# 01 LAYOUT / 01: Reuseable #*/

#content input[type="text"],#content input[type="password"],#content textarea,#content select,#content input[type="email"] {
	border:1px #ccc solid;
}

input[type="text"], input[type="password"], textarea, select, input[type="email"] {
	background-color: #f3f3f3;
	font-size:14px;
	font-family: "proxima-nova";
	font-weight:100;
	color: #666;
	border: 0px;
	height: 42px;
	padding-left: 10px;
	outline: 0;
	margin: 10px 0px;
	/*width: 280px;*/
	width: 260px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-appearance: none;
}
select {
	background: url("../img/content/drop-down-arrow.png") 250px 17px no-repeat;
	background-color: #f3f3f3;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-appearance: none;
	width: 275px;
	margin: 10px 0px !important;
	height: 46px;
}
input:focus {
	background-color: white;
}
input[type="submit"] {
	background-color: #36345b;
	border-bottom:1px #2c2a4f solid;
	color: white;
	font-size:14px;
	font-family: "proxima-nova";
	font-weight:100;
	clear: both;
	width: 120px;
	padding: 14px 18px;
	border: 0px;
	margin-top: 10px;
}
input[type="submit"]:hover, button#play_pause:hover {
	background-color: #b3b3b3;
	border-bottom:1px #555 solid;
}
button#play_pause {
	background:url(../img/footer/audio-controls.png) center no-repeat;
	width:320px;
	color:white;
	font-family: "proxima-nova";
	font-size: 18px;
	font-style: italic;
	background-color: #36345b;
	border-bottom:1px #2c2a4f solid;
	padding: 14px 18px;
	border: 0px;
	margin-top: 10px;
	}
@media screen and (max-width: 480px) {
	button#play_pause {
		font-size:17px;
		width:240px;
		}
	#Form_ContactForm fieldset {
		width: auto !important;
	}	
	input[type="text"], input[type="password"], textarea, select, input[type="email"] {
		width: 220px !important;
	}
	select {
		width: 230px !important;
	}
	.download {
		padding-bottom: 50px;
	}
	.Actions {
		width: auto !important;
	}
	#Form_ContactForm input[type="submit"] {
		margin-left: 0px !important; 
	}
	}			
/*# 01 LAYOUT / 01: Header #*/
header#header {
	position: fixed;
	box-shadow: 0px 2px rgba(0,0,0,0.1);
}
@media screen and (max-width:800px) {
	header#header {
		position: relative !important;
	}
	button#play_pause {
	   font-size:13px !important;
		width:200px !important;
		}
	}
@media screen and (max-width:1024px) {
	header#header {
		position: relative !important;
	}
	button#play_pause {
	   font-size:14px;
		width:240px;
		}
	}	
/*# 01 LAYOUT / 01: Header / Nav #*/	
header#header nav#header-nav {
	margin: 0 auto;
	max-width: 960px;
	text-align: center;
}
a.toggleMenu:link,
a.toggleMenu:visited {
	cursor: pointer;
	margin-bottom: 0px;
	background-image: url("../img/header/mobile-nav-cross.png");
	background-repeat: no-repeat;
	background-position:right;
	width:95%;
}
a.toggleMenu.active {
	background-image: url("../img/header/mobile-nav-dash.png");
	}
nav, ul, li, a {
	margin: 0;
	padding: 0;
}
.nav {
	list-style: none;
 *zoom: 1;
}
.nav:before, .nav:after {
	content: " ";
	display: table;
}
.nav:after {
	clear: both;
}
.nav ul {
	list-style: none;
	width: 9em;
}
.nav a {
	padding: 0px 10px;
}
.nav li {
	position: relative;
}
.nav > li {
	float: none;
	display: inline-block;
	text-transform: uppercase;
}
.nav > li > .parent {
}
.nav > li > a {
	display: block;
	text-decoration: none;
}
.nav li ul {
	display: none;
}

@media screen and (max-width: 800px) {
header#header nav#header-nav {
	text-align:left;
	}
#slider {
	margin-top: 0px !important;
}	
.nav > li {
	display: block !important;
}
.nav li ul {
	position: absolute;
	left: -9999px;
	display: block !important;
}
.nav > li.hover > ul {
	left: 0;
	margin-left:15px;
}
.nav li li.hover ul {
	left: 100%;
	top: 0;
}
.nav li li a {
	display: block;
	position: relative;
	z-index: 100;
}
.active {
	display: block;
}
.nav > li {
	float: none;
	border-top: 1px solid #ccc;
}
.nav > li a {
	margin:0px;
	padding:0px;
}
.nav > li > .parent {
	 background-image: url("../img/header/mobile-nav-cross.png");
     background-repeat: no-repeat;
     background-position: 95% 50%;
}
.nav > li.hover > a.parent {
	 background-image: url("../img/header/mobile-nav-dash.png");
     background-repeat: no-repeat;
     background-position: 95% 50%;
	}  
.nav li li .parent {
}
.nav ul {
	display: block;
	width: 100%;
}
.nav > li.hover > ul, .nav li li.hover ul {
	position: static;
}
}
/*# 01 LAYOUT / 02: Slider #*/	
#slider {
	/*	background-color:black;*/
	background-image: url("../img/slider/banner.jpg");
	background-position: 30% center;
	background-size: cover;
	background-attachment: scroll;
	background-repeat: no-repeat;
	/*margin-top: 56px;*/
}
@media screen and (max-width: 1024px) {
	#slider {
		margin-top:0px;
		}
}
#slider h1 {
	margin: 0px;
	padding: 0px;
}
/*# 01 LAYOUT / 01: Content #*/
div.headertitle {
	/*margin-top:50px;*/
	}
div.headertitle h1 {
	margin-top:0px;
	}
div.headertitle p {
	margin-bottom:0px;
	}			
article#columnleft.fluid h1, article#columnmiddle.fluid h1, article#columnright.fluid h1 {
	margin-top: 0px;
}
article#columnleft.fluid img, article#columnmiddle.fluid img, article#columnright.fluid img {
	margin-bottom: 20px;
}
/*# 01 LAYOUT / 01: Content / ul Styles #*/
section#content ul {
	margin: 0px;
	padding: 0px;
}
section#content ul li {
	list-style: square;
	margin: 10px 0px;
	margin-left: 20px;
}
/*# 01 LAYOUT / 01: Content / Content Nav #*/		
nav#contentnav {
	background-color: #eee;
}
nav#contentnav ul {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
nav#contentnav ul li {
	display: inline-block;
	margin: 15px 15px;
}
nav#contentnav ul li a {
	color: #4B4B4B;
}
nav#contentnav ul li a:hover {
	color: #454371;
	text-decoration: none;
}
/*# 01 LAYOUT / 01: Content / Title Block #*/
article#titlecontainer {
/*	margin-left: 2.6548%;*/
	/*margin-bottom: 50px;*/
	margin-top: 50px;
}
article#titlecontainer h1 {
	margin-top: 0px;
}
/*# 01 LAYOUT / 01: Content / ol Styles #*/		
section#content ol {
	margin: 0px;
	padding: 0px;
}
section#content ol li {
	margin: 5px 0px;
	margin-left: 20px;
}
/*# 01 LAYOUT / 01: Content / Resources #*/	
article#fullwidth img {
	float: left;
}
/*# 01 LAYOUT / 01: Content / Blog #*/	
.postTitle {
	margin-top: 30px;
}
.authorDate {
	font-style: italic;
}

/*# 01 LAYOUT / 01: Content / Download Button #*/	
.button a:link {
	background:url(../img/content/button-bg.gif) no-repeat;
	height:34px;
	display:block;
	cursor:pointer;
	padding-left: 70px;
	padding-top: 10px;
	margin-top:20px;
/*	float: left;
	width: 100%;*/
	color: white;
	}
.button a:hover {
	background:url(../img/content/button-bg-o.gif) no-repeat;
	text-decoration:none;
	}
/*# 01 LAYOUT / 01: Content / Our Partners #*/
#map img {
    max-width: none;
}
@media screen and (max-width: 480px) {
#map {
	margin-bottom: 40px;
}
	}

/*# 01 LAYOUT / 01: Content / Contact #*/
#name,
#email,
#phone,
#address,
#bestmethod,
#besttime,
#message {
	/*width: 280px;*/
	float: left;
	/*margin: 0px 15px;*/
	margin-right: 20px;
}
.Actions {
	margin: 0 auto;
	width: 620px;
	margin-top: 10px;
	padding-left: 20px;
}
#Form_ContactForm fieldset {
	/*margin-top: 30px;*/
	margin: 0 auto;
	width: 590px;
	padding-left: 20px;
}
#Form_ContactForm input[type="submit"] {
	margin-left: 15px;
	margin-bottom: 30px;
}
/*# 01 LAYOUT / 01: Content / Testimonials #*/
.testimonal-form {
	border-top: 1px #ccc solid;
	margin-top: 20px;
	padding-top: 20px;
}
.testimonal-form p {
	text-align: center;
}
.testimonal-form fieldset #name,
.testimonal-form fieldset #testimonial {
	float: left;
}
.testimonal-form fieldset #email {
	float: right;
}
.testimonal-form fieldset #testimonial {
	width: 100%;
}
#Form_ContactForm_testimonial {
	width: 94%;
	height: 25%;
}

/*# 01 LAYOUT / 03: Footer #*/	
#footer {
	background:url(../img/footer/bg.png) bottom no-repeat;
	background-color: #41406b;
	min-height:700px;
	padding-bottom:100px;
}
#footercolumnmiddle h3 {
	margin-top: 15px;
}
#footercolumnleft.fluid, #footercolumnmiddle.fluid, #footercolumnright.fluid {
	margin-top: 50px;
}
#footercolumnleft.fluid h2, #footercolumnmiddle.fluid h2, #footercolumnright.fluid h2 {
	margin-top: 0px;
}
#footercolumnright h2 {
	margin-bottom: 13px;
}
#footerdetails {
	margin-bottom: 100px;
}
#footerdetails a:link, #footerdetails a:visited {
	color: #999;
}
#footerdetails a:hover, #footerdetails a:active {
	color: #f58025;
	text-decoration: none;
}
/*# 01 LAYOUT / 03: Footer / ul Styles #*/	
footer ul {
	margin: 15px 0px 0px 0px;
	padding: 0px;
}
footer ul li {
	list-style: none;
	margin: 5px 0px;
}
/*# 01 LAYOUT / 03: Footer/ Our Partners #*/
footer section.our-partners-container {
	background-color:#eaeaea;
	padding-top:20px;
	min-height:90px;
	}
	footer section.our-partners-container a {
		opacity: .70;
		width: 125px;
		height: 60px;
		float: left;
		padding-left: 20px;
		}
	footer section.our-partners-container a:hover {
		opacity: 1;
		}	
	footer section.our-partners-container a#branz {
		background:url(../img/content/partners/logo-001.png) no-repeat;
		} 
	footer section.our-partners-container a#branz:hover {
		background:url(../img/content/partners/logo-002.png) no-repeat;
		} 	
	footer section.our-partners-container a#dcc {
		background:url(../img/content/partners/logo-003.png) no-repeat;
		} 
	footer section.our-partners-container a#dcc:hover {
		background:url(../img/content/partners/logo-004.png) no-repeat;
		}
	footer section.our-partners-container a#eeca {
		background:url(../img/content/partners/logo-005.png) no-repeat;
		} 
	footer section.our-partners-container a#eeca:hover {
		background:url(../img/content/partners/logo-006.png) no-repeat;
		}
	footer section.our-partners-container a#ianz {
		background:url(../img/content/partners/logo-007.png) no-repeat;
		} 
	footer section.our-partners-container a#ianz:hover {
		background:url(../img/content/partners/logo-008.png) no-repeat;
		}
	footer section.our-partners-container a#crt {
		background:url(../img/content/partners/logo-009.png) no-repeat;
		} 
	footer section.our-partners-container a#crt:hover {
		background:url(../img/content/partners/logo-010.png) no-repeat;
		}					 		 		
section.our-partners-container img,
section.our-partners-container h1 {
	float:left;
	}
section.our-partners-container h1 {
	padding-left:0px;
	margin-top:19px;
	display:block;
	}	
section.our-partners-container img {
	padding-right:2%;
	}
#titlecontainer h1 {
	text-align: center;
}	
article#columnleft.fluid, article#columnmiddle.fluid, article#columnright.fluid {
		margin-top: 30px;
		}	
@media screen and (max-width: 960px) {
	#footer section.our-partners-container {
		padding-bottom: 20px !important;
		}
	footer section.our-partners-container h1 {
		text-align: center !important;
		margin-bottom: 19px !important;
		float: none !important;
		}	
}	
@media screen and (max-width: 480px) {
	section#padding {
		float:left;
		margin-bottom:25px;
		}
	section.our-partners-container img {
		float:left;
		width:25%;
		padding-right:0%;
		}
	section.our-partners-container h1 {
		width:100%;
		margin-top:0px; 
		}
article#columnleft.fluid {
		/*margin-top: 50px;*/
		}
article#columnmiddle.fluid, article#columnright.fluid {
		margin-top: 0px !important;
		margin-bottom: 20px;
		}							
	}

/*# 01 LAYOUT / 03: Footer/ Social Media #*/			
footer #socialmedia {
	border-top: 1px solid #232323;
	margin-top: 4em;
	padding-top: 2.5em;
	padding-bottom: 1.5em;
}
footer #socialmedia ul {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
footer #socialmedia ul li {
	display: inline-block;
	list-style: none;
	width: 30px;
	height: 30px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 10px;
}
footer #socialmedia ul li a {
	width: 30px;
	height: 30px;
	float: left;
	margin-left: 10px;
}
footer #socialmedia ul li a#facebook {
	background: url(../img/footer/facebook.png) no-repeat;
}
footer #socialmedia ul li a#facebook:hover {
	background: url(../img/footer/facebook-o.png) no-repeat;
}
footer #socialmedia ul li a#twitter {
	background: url(../img/footer/twitter.png) no-repeat;
}
footer #socialmedia ul li a#twitter:hover {
	background: url(../img/footer/twitter-o.png) no-repeat;
}
footer #socialmedia ul li a#youtube {
	background: url(../img/footer/youtube.png) no-repeat;
}
footer #socialmedia ul li a#youtube:hover {
	background: url(../img/footer/youtube-o.png) no-repeat;
}
footer #socialmedia ul li a#linkedin {
	background: url(../img/footer/linkedin.png) no-repeat;
}
footer #socialmedia ul li a#linkedin:hover {
	background: url(../img/footer/linkedin-o.png) no-repeat;
}
/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir {
	display: block;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
*line-height: 0;
}
.ir br {
	display: none;
}
/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden {
	display: none !important;
	visibility: hidden;
}
/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
/* Hide visually and from screenreaders, but maintain layout */
.invisible {
	visibility: hidden;
}
/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
*zoom: 1;
}

/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
* {
	background: transparent !important;
	color: black !important;
	box-shadow: none !important;
	text-shadow: none !important;
	filter: none !important;
	-ms-filter: none !important;
} /* Black prints faster: h5bp.com/s */
a, a:visited {
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: "";
}  /* Don't show links for images, or javascript/internal links */
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
} /* h5bp.com/t */
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
@page {
	margin: 0.5cm;
}
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2, h3 {
	page-break-after: avoid;
}
}
.nocaptcha {
	margin-top:20px;
}
